
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

*{
	margin: 0;
	padding:0;
	box-sizing: border-box;
}

 body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

nav .nav, nav .nav-logo{
		list-style-type: none;
		margin: 0.5rem;
		display: inline;


}

#intro{
	padding: 2rem 10% 3rem;
	text-align: center;
}
#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color:white;
	background-color: skyblue;
	font-weight: bold;

	border-radius: 25px;
	font-size: 1rem;
	padding:1rem;
}

#succeed_info{
	padding: 2rem 10% 3rem;
}

#succeed_info h2, #succeed_info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed_info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	margin:0 0.5rem;

	width: 30%;
}

footer{
	padding: 0.7rem;

}

footer span{
	margin: 0 0.5rem;
}




#pre-tooter{
	background-color: #223a4f;
	color:white;
	padding:1rem 0.5rem;
}

#pre-tooter div{
	display: inline-block;
	vertical-align: bottom;
	width: 20%;

	

	
}

#pre-tooter div h3, #pre-tooter div p{
	margin: 0.5rem 0;
}

